.filter-shortcuts {
    display: flex; 
    justify-content: space-between
}

:host ::ng-deep .filter-shortcut-all-none {
    width: 75px;
    border: none;
    background-color: transparent;
    color: #4CAF50;
}

:host ::ng-deep .filter-shortcut-all-none.p-highlight {
    background-color: rgba(76,175,80,.15);
    color: #4CAF50;
}

:host ::ng-deep .filter-shortcut-all-none.p-togglebutton:not(.p-disabled):not(.p-highlight):hover {
    background-color: #4caf500a;
    color: #4CAF50;
}

:host ::ng-deep .filter-shortcut-all-none.p-togglebutton:not(.p-state-disabled):not(.p-state-active):hover {
    background-color: #4caf500a;
    color: #4CAF50;
}

:host ::ng-deep .filter-active {
    background: rgba(76,175,80,.15)
}    

:host ::ng-deep .filter-shortcut {
    margin: 0 10px 0 0;
    overflow: visible;
}

.custom-badge {
    position: absolute;
    top: 5%;
    right: 5%;
}

.progress-spinner-content {
    display: flex; 
    justify-content: center;
    height: 100px; 
}

.issue-type-DuplicateContent {
    background-color: #eccfff;
    color: #694382;
    border-radius: 2px;
    padding: 0.25em 0.5rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .3px;
}

.issue-type-ShortContent {
    background-color: #c8e6c9;
    color: #256029;
    border-radius: 2px;
    padding: 0.25em 0.5rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .3px;
}

.issue-type-SickleaveAbuse {
    background-color: #ffd8b2;
    color: #805b36;
    border-radius: 2px;
    padding: 0.25em 0.5rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .3px;
}

.issue-type-SelfEducation {
    background-color: #b3e5fc;
    color: #23547b;
    border-radius: 2px;
    padding: 0.25em 0.5rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .3px;
}

.issue-type-KE {
    background-color: #ffcdd2;
    color: #c63737;
    border-radius: 2px;
    padding: 0.25em 0.5rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .3px;
}

.issue-type-Holidays {
    background-color: #cddc39;
    color: #5a6402;
    border-radius: 2px;
    padding: 0.25em 0.5rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .3px;
}

.issue-type-Inactive {
    background-color: #bab3fc;
    color: #23547b;
    border-radius: 2px;
    padding: 0.25em 0.5rem;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 12px;
    letter-spacing: .3px;
}

.month-name-btn {
    opacity: 1; 
    width: 140px
}

.loader-placeholder {
    height: 3px;
}
